@charset "UTF-8";
/* ==========================================================================//
//
// recruit
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
.sec_ttl .en {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 13px;
  margin-bottom: 4px;
}
@media all and (min-width: 751px) {
  .sec_ttl .en {
    font-size: 15px;
  }
}
.sec_ttl .jp {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 22px;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    font-size: 30px;
  }
}

/* intro
---------------------------------------------------------- */
.intro {
  margin-bottom: 80px;
}
@media all and (min-width: 751px) {
  .intro {
    margin-bottom: 120px;
  }
}
.intro .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
}
@media all and (min-width: 751px) {
  .intro .block {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8.5%;
  }
  .intro .block_img {
    width: 50%;
  }
  .intro .block_txt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.intro .block:not(:last-child) {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .intro .block:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.intro .heading {
  color: #646C7E;
  font-weight: 500;
  letter-spacing: 0.15em;
  font-size: 13px;
  margin-bottom: 26px;
}
@media all and (min-width: 751px) {
  .intro .heading {
    font-size: 15px;
    margin-bottom: 46px;
  }
}
.intro .copy {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 18px;
  line-height: 1.88;
  margin-bottom: 16px;
}
@media all and (min-width: 751px) {
  .intro .copy {
    font-size: 20px;
    line-height: 2;
    margin-bottom: 24px;
  }
}
.intro .txt p:not(:last-child) {
  margin-bottom: 1.8em;
}

/* facility共通
---------------------------------------------------------- */
.facility_sec_ttl {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 18px;
  line-height: 1.88;
}
@media all and (min-width: 751px) {
  .facility_sec_ttl {
    font-size: 24px;
    line-height: 1.83;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .facility_sec_ttl {
    font-size: 18px;
  }
}

/* tab
---------------------------------------------------------- */
/* タブ */
.tab_btns {
  display: -ms-grid;
  display: grid;
  gap: 4px;
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .tab_btns {
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 8px;
    margin-bottom: 60px;
  }
}

.tab_btn a {
  display: block;
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.1em;
  border: 1px solid #DBDBDB;
  padding: 12px;
}
@media all and (min-width: 751px) {
  .tab_btn a {
    font-size: 13px;
    padding: 18px;
  }
}
@media (hover: hover) {
  .tab_btn a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .tab_btn a:hover {
    background-color: #F4F4F4;
  }
}
.tab_btn.is-active a {
  color: #fff;
  background-color: #DE6C2F;
  border-color: #DE6C2F;
}

.tab_content {
  display: none;
  opacity: 0;
}
.tab_content.is-active {
  display: block;
  -webkit-animation: fadeUp 0.6s forwards;
          animation: fadeUp 0.6s forwards;
}

/* staff_status
---------------------------------------------------------- */
.sec_staff_status {
  border: 1px solid #DBDBDB;
  border-top: 6px solid #efba71;
  padding: 24px 20px 30px;
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_staff_status {
    padding: 44px 7% 50px;
    margin-bottom: 100px;
  }
}
.sec_staff_status .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
@media all and (min-width: 860px) {
  .sec_staff_status .content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 40px;
  }
}
.sec_staff_status .content_head {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media all and (min-width: 860px) {
  .sec_staff_status .content_body {
    width: min(640px, 70%);
  }
}

.status_table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}
.status_table thead {
  border-bottom: 1px solid #DBDBDB;
}
.status_table thead th {
  font-weight: 500;
  opacity: 0.3;
  font-size: 11px;
  letter-spacing: 0.2em;
  padding-bottom: 12px;
}
@media all and (min-width: 751px) {
  .status_table thead th {
    font-size: 12px;
  }
}
.status_table thead .col_time {
  text-align: center;
}
@media all and (min-width: 751px) {
  .status_table thead .col_time {
    text-align: left;
  }
}
.status_table tbody tr:first-child td,
.status_table tbody tr:first-child th {
  padding-top: 20px;
}
.status_table tbody td,
.status_table tbody th {
  padding: 7px 0;
}
@media all and (min-width: 751px) {
  .status_table tbody td,
  .status_table tbody th {
    padding: 15px 0;
  }
}
.status_table tbody .col_job {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 15px;
}
@media all and (min-width: 751px) {
  .status_table tbody .col_job {
    font-size: 17px;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .status_table tbody .col_job {
    font-size: 15px;
  }
}
.status_table tbody .col_job .job_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px 10px;
}
@media all and (min-width: 751px) {
  .status_table tbody .col_job .job_wrap {
    gap: 6px 18px;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .status_table tbody .col_job .job_wrap {
    gap: 6px 10px;
  }
}
.status_table tbody .col_job .status_badge {
  text-align: center;
  color: #fff;
  background-color: #DE6C2F;
  letter-spacing: 0.15em;
  font-size: 10px;
  padding: 2px 6px;
}
@media all and (min-width: 751px) {
  .status_table tbody .col_job .status_badge {
    font-size: 12px;
    padding: 2px 10px;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .status_table tbody .col_job .status_badge {
    font-size: 11px;
    padding: 2px 8px;
  }
}
.status_table tbody .col_time {
  text-align: center;
  font-weight: 500;
  font-size: 13px;
  padding-inline: 10px;
}
@media all and (min-width: 751px) {
  .status_table tbody .col_time {
    width: 18%;
    text-align: left;
    font-size: 15px;
    padding-left: 0;
    padding-right: 20px;
  }
}
.status_table tbody .col_time span {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-weight: 400;
  font-size: 14px;
  margin-right: 2px;
}
@media all and (min-width: 751px) {
  .status_table tbody .col_time span {
    font-size: 16px;
    margin-right: 4px;
  }
}

/* description
---------------------------------------------------------- */
.sec_desc .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
}
@media all and (min-width: 751px) {
  .sec_desc .content {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 751px) {
  .sec_desc .content_head {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.sec_desc .content_body {
  width: 100%;
  max-width: 800px;
}
.sec_desc .detail_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  border-top: 1px solid #DBDBDB;
  padding: 22px 0;
}
@media all and (min-width: 751px) {
  .sec_desc .detail_item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    gap: 40px;
    padding: 20px 0;
  }
}
.sec_desc .detail_item .heading {
  color: #646C7E;
  font-weight: 500;
}
@media all and (min-width: 751px) {
  .sec_desc .detail_item .heading {
    width: min(180px, 23.6%);
  }
}
.sec_desc .detail_item .cont p:not(:last-child),
.sec_desc .detail_item .cont ul:not(:last-child) {
  margin-bottom: 1em;
}
.sec_desc .detail_item .cont ul li {
  text-indent: -1em;
  padding-left: 1em;
  letter-spacing: 0.1em;
  line-height: 1.83;
}
@media all and (min-width: 751px) {
  .sec_desc .detail_item .cont ul li {
    line-height: 1.85;
  }
}
.sec_desc .detail_item .cont ul li:not(:last-child) {
  margin-bottom: 0.25em;
}
.sec_desc .detail_item .cont ul li::before {
  content: "・";
}
.sec_desc .detail_item .cont ol {
  counter-reset: num;
}
.sec_desc .detail_item .cont ol li {
  counter-increment: num;
  text-indent: -1em;
  padding-left: 1em;
  letter-spacing: 0.1em;
  line-height: 1.83;
}
@media all and (min-width: 751px) {
  .sec_desc .detail_item .cont ol li {
    line-height: 1.85;
  }
}
.sec_desc .detail_item .cont ol li:not(:last-child) {
  margin-bottom: 0.25em;
}
.sec_desc .detail_item .cont ol li::before {
  content: counter(num) ". ";
}
.sec_desc .detail_item .cont a {
  background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
  background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100% 1px;
}
@media (hover: hover) {
  .sec_desc .detail_item .cont a {
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .sec_desc .detail_item .cont a:hover {
    background-size: 0 1px;
    background-position: right bottom;
  }
}
.sec_desc .detail_item .cont strong {
  font-weight: 500;
}

/* entry
---------------------------------------------------------- */
.sec_entry {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .sec_entry {
    margin-top: 100px;
  }
}
.sec_entry .lead {
  margin-top: 40px;
}
.sec_entry .form_wrap {
  margin-top: 50px;
}
@media all and (min-width: 751px) {
  .sec_entry .form_wrap {
    margin-top: 80px;
  }
}